Rwanda RAMS - Bug #29

TMS > Lookup Data > Tare Weight Values
14/03/2024 05:58 PM - Ravi Shekar Gotimukul

Status: Rejected Start date: 14/03/2024
Priority: High Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

1. all fields are mandatory (show red * mark) and validate them when add and edit.

History

#1 - 19/03/2024 03:42 AM - Bhanuchander Sannidhanam

- Assignee changed from Bhanuchander Sannidhanam to Narayana Akkipalli

#2 - 19/03/2024 05:01 AM - Bhanuchander Sannidhanam

- Assignee changed from Narayana Akkipalli to Bhanuchander Sannidhanam

#3 - 21/03/2024 12:21 AM - Bhanuchander Sannidhanam
Not getting page in lookup drop down

#4 - 03/04/2024 11:29 PM - Bhanuchander Sannidhanam

Ravi Shekar Gotimukul wrote:

1. all fields are mandatory (show red * mark) and validate them when add and edit.

Table removed from Data base

#5 - 03/04/2024 11:30 PM - Bhanuchander Sannidhanam
- Status changed from New to Rejected

- Assignee changed from Bhanuchander Sannidhanam to Kalyan Battula

#6 - 04/04/2024 10:14 PM - Bhanuchander Sannidhanam

Table deleted from Data base

02/07/2025
